* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	text-decoration: none;
	font-family: 'Work Sans', sans-serif;
}
a:hover {
	text-decoration: none;
}

.wraper {
	width: 100%;
}
.inerwraper {
	position: relative;
	margin: auto;
	max-width: 1140px;
}
.full-width .inerwraper {
    max-width: 100%;
    margin: 0 20px;
}
header .inerwraper  {
	padding: 0 15px 0 10px;
}
@media (max-width:1140px){
	.full-width .inerwraper {
	    margin: 0 15px;
	}
}
header {
	float: left;
	width: 100%;
	background: #f7f7f7;
	padding: 20px 0px;
}
.logo {
	margin:auto;
	width: 100%;
	max-width:398px;
	height: auto;
	position:relative;
	z-index:990;
}
.logo img{
	width:100%;
}
.top-head{
	position:relative;
	clear:both;
	float:left;
	width:100%;
	margin-top:-40px;
}
.search-top{
	position:relative;
	float:left;
}
.search-top input{
	display:inline-block;
	vertical-align:top;
	background:none;
	height:34px;
	color:#58585a;
	font-size:15px;
	font-weight:400;
	text-align:left;
	outline:none;
	border:none;
	width:100px;
}
.search-top button{
	display:inline-block;
	vertical-align:top;
	position:relative;
	height:30px;
	width:30px;
	line-height:30px;
	color:#58585a;
	font-size:18px;
	outline:none;
	border:none;
	background:none;
}
.search-top  button span{
	display:inline-block;
	vertical-align:middle;
}
.right-top{
	float:right;
	position:relative;
	text-align:left;
	height:30px;
	line-height:30px;
}
.cart{
	position:relative;
	display:inline-block;
	vertical-align:middle;
	line-height:normal;
}
.cart ul{
	text-align:left;
	margin:0px;
	padding:0px;
	list-style:none;
}
.cart li{
	display:inline-block;
	vertical-align:middle;
	margin:0px 10px;
}
.cart a{
	font-size:15px;
	font-weight:400;
	text-transform:uppercase;
	text-decoration:none;
	color:#58585a;
}
.social-top{
	position:relative;
	display:inline-block;
	line-height:normal;
	vertical-align:middle;
}
.social-top ul{
	margin:0px;
	padding:0px;
	text-align:center;
}
.social-top li{
	display:inline-block;
	vertical-align:middle;
}
.social-top a{
	text-decoration:none;
	display:block;
	width:30px;
	height:30px;
	border-radius:50%;
	line-height:30px;
	color:#58585a;
	border:1px solid #58585a;
}
@media (max-width:991px){
.logo {
	max-width:300px;
}
.top-head{
	margin-top:10px;
}
}
@media (max-width:480px){
header{
	padding:10px 0px;
}
.logo {
	max-width:280px;
}
.search-top{
	width:100%;
	text-align:center;
	padding-bottom:15px;
}
.right-top{
	width:100%;
	text-align:center;
}
}
/*****Navigation Menu****/
.navigation{
	float: left;
	width: 100%;
	background: #f6f6f6;
	position:relative;
	border-top:2px solid #FFF;
}
nav {
	float: left;
	width: 100%;
	background: #f6f6f6;
	text-align:center;
}
nav ul {
	font-weight: 400;
	padding: 0;
}
nav ul li {
	margin: 0;
	display:inline-block;
}
nav ul li:hover{
	background:#cadec3;
}
nav ul li a {
	text-decoration: none;
	color: #8a8a8a;
	font-size:15px;
	font-weight:400;
	padding:12px 25px;
	display:block;
}
nav ul li:hover > .drop-down {
	display: block;
}
.drop-down{
	background: #cadec3;
	padding: 0;
	text-align: center;
	width: 100%;
	position: absolute;
	top: 42px;
	left: 0px;
	z-index:1000;
	display:none;
}
.drop-iner{
	margin:auto;
	position:relative;
	padding:20px 0px;
	width:1140px;
	display:table;
}
.drop-box{
	position:relative;
	float:left;
	width:25%;
}
nav ul ul {
	text-align:left;
}
nav ul li ul li{
	width:100%;
	padding:0px 15px 0px 0px;
	text-align:left !important;
}
nav ul li ul li:hover{
	background:#b7d1ab;
}
.device-nav {
	display: none;
	float: right;
	color: #565658;
	width: 102px;
	cursor: pointer;
	margin-right:15px;
	position: relative;
	z-index: 9999;
}
.hamburger {
	padding: 10px 0 5px 5px;
	float: right;
	cursor: pointer;
	transition-property: opacity, filter;
	transition-duration: 0.15s;
	transition-timing-function: linear;
	font: inherit;
	color: inherit;
	text-transform: none;
	background-color: transparent;
	border: 0;
	margin: 0;
	overflow: visible;
	outline: none;
}
.hamburger:hover {
	opacity: 0.9;
}
.hamburger-box {
	width: 40px;
	height: 24px;
	display: inline-block;
	position: relative;
	padding-top: 20px;
}
.hamburger-inner {
	display: block;
	top: 50%;
	margin-top: -2px;
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	width: 40px;
	height: 3px;
	background-color: #565658;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	position: absolute;
	transition-property: transform;
	transition-duration: 0.15s;
	transition-timing-function: ease;
}
.hamburger-inner::before, .hamburger-inner::after {
	content: "";
	display: block;
}
.hamburger-inner::before {
	top: -10px;
}
.hamburger-inner::after {
	bottom: -10px;
}
.hamburger--minus .hamburger-inner::before, .hamburger--minus .hamburger-inner::after {
	transition: bottom 0.3s 0s ease-out, top 0.3s 0s ease-out, opacity 0s linear;
}
.hamburger--minus.is-active .hamburger-inner::before, .hamburger--minus.is-active .hamburger-inner::after {
	opacity: 0;
	transition: bottom 0.15s ease-out, top 0.15s ease-out, opacity 0s 0.15s linear;
}
.hamburger--minus.is-active .hamburger-inner::before {
	top: 0;
}
.hamburger--minus.is-active .hamburger-inner::after {
	bottom: 0;
}
@media only screen and (max-width: 1080px) {
.device-nav {
	display: block;
}

header {
	padding: 10px 0;
}
nav {
	margin: 0;
	max-height: 0;
	overflow: hidden;
	clear: both;
	display: block;
	-webkit-transition: max-height 0.5s;
	-moz-transition: max-height 0.5s;
	transition: max-height 0.5s;
	position:absolute;
	top:0px;
	z-index:1000;
}
nav, nav ul, nav ul li, nav ul li a {
	display: block;
	width: 100%;
}
nav ul {
	margin: 0;
	padding:0px;
}
nav ul li {
	margin: 0;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}
.drop-down{
	position:relative;
	top:auto;
}
nav.reveal {
	max-height: 400px;
	overflow-y:scroll;
}
.hamburger:hover {
	opacity: 1;
}

.drop-iner {
	width: 100%;
}

.drop-box{
	position:relative;
	float:left;
	width:50%;
	padding:0px;
}
}
@media (max-width:480px){

.drop-iner {
	width: 100%;
}

.drop-box{
	width:100%;
}
}
/*******Banner **********/
.banner {
	float: left;
	width: 100%;
	position: relative;
	text-align: center;
	padding:40px 0px 10px 0px;
	overflow:hidden;
	clear:both;
}
.banner img{
	width:100%;
}
.res-banner{
	float:left;
	width:100%;
	position:relative;
}
.res-banner .slick-prev{
	height:auto !important;
	top:50%;
	left:2%;
	z-index:100;
	width:75px !important;
}
.res-banner .slick-next{
	height:auto !important;
	top:50%;
	right:2%;
	z-index:100;
	width:75px !important;
}
@media (max-width:767px){
.res-banner .slick-prev{
	width:50px !important;
}
.res-banner .slick-next{
	width:50px !important;
}
}
/*****Section1*****/
.section1{
	position:relative;
	padding:15px 0px;
	float:left;
	width:100%;
}
.section1-box {
	float:left;
	width:50%;
	position:relative;
}
.section1-box h1 a {
	color: #fff;
}
.sec1-left{
	padding:15px 1% 15px 0px;
}
.sec1-right{
	padding:15px 0px 15px 1%;
}
.section1-iner{
	float:left;
	width:50%;
}
.section1-box img{
	width:100%;
	/*min-height:364px;
	max-height:364px;*/
}
.section1-box h1{
	font-weight:400;
	font-size:25px;
	color:#FFF;
	text-align:center;
	position:absolute;
	top:8%;
	width:100%;
	left:0px;
}
@media (max-width:767px){
	.section1-box {
		float:left;
		width:100%;
	}
	.sec1-left{
		padding:15px 0% 0px 0px;
	}
	.sec1-right{
		padding:15px 0px 0px 0%;
	}
	.section1-iner{
		float:left;
		width:50%;
	}
	.section1-box img{
		width:100%;
		min-height:inherit;
		/*max-height:364px;*/
	}
	.section1-box h1{
		font-size:20px;
	}
}
/*****Section2*****/
.section2{
	position:relative;
	padding:50px 15px;
	float:left;
	width:100%;
}
.section2 h1{
	font-size:30px;
	font-weight:500;
	color:#58585a;
	text-align:center;
	margin: 0 0 30px 0;
}
.section2 p{
	font-size:18px;
	font-weight:400;
	color:#58585a;
	text-align:left;
	padding: 0px 0px 30px 0px;
}
#product .section2 {
	padding: 0;
}
#product .section2 p {
	padding: 0;
}
.section2 a{
	color:#58585a;
}
@media only screen and (max-width: 1080px) {
	.section2{
		padding:20px 15px;
	}
	.section2 h1{
		font-size:24px;
		margin: 0 0 10px;
	}
	.section2 p{
		font-size:15px;
	}
}
/****Footer****/
footer{
	position:relative;
	float:left;
	width:100%;
	clear:both;
	background:#f7f7f7;
	padding:10px 15px 50px;
}
.col-ft-one{
	position:relative;
	float:left;
	width:20%;
	padding:50px 0px 20px 0px;
}
.col-ft-one a{
	display:block;
	width:100%;
	margin:5px 0px;
	color:#6f585a;
	font-size:15px;
	font-weight:400;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
}
.col-ft-two{
	position:relative;
	float:left;
	width:40%;
	padding:50px 0px 20px 0px;
}
.col-ft-two h1{
	margin:5px 0px;
	color:#6f585a;
	font-size:15px;
	font-weight:400;
	text-align:left;
}
.col-ft-two h2{
	margin:5px 0px;
	color:#6f585a;
	font-size:13px;
	font-weight:700;
	text-align:left;
}
.col-ft-two p{
	margin:5px 0px;
	color:#6f585a;
	font-size:13px;
	font-weight:500;
	text-align:left;
}
.col-ft-two a{
	color:#6f585a;
}
.col-ft-three{
	position:relative;
	float:left;
	width:40%;
	padding:10px 0px 20px 0px;
}
.foter-logo{
	position:relative;
	float:left;
	margin:5px 0px;
}
.foter-logo img{
	width:100%;
	max-width:398px;
}
.col-ft-three p{
	color:#6f585a;
	font-weight:400;
	padding:15px 0px;
	text-align:left;
	font-size:12px;
	clear:both;
	max-width:398px;
	width:100%;
}
.col-ft-three a{
	color:#6f585a;
}
@media (max-width:767px){
.col-ft-one{
	width:50%;
	padding:20px 0px 0px 0px;
}
.col-ft-two{
	width:50%;
	padding:20px 0px 0px 0px;
}
.col-ft-three{
	width:100%;
	max-width:400px;
	margin:auto;
	float:none;
	clear:both;
	padding:20px 0px 0px 0px;
}
}
@media (max-width:480px){
	.col-ft-one{
		width:100%;
	}
	.col-ft-two{
		width:100%;
	}
	.col-ft-three{
		width:100%;
	}
	.section1-box h1 {
		font-size: 16px;
		margin-top: 10px;
	}
}
